#productDetails {
	padding:5px;
}
.productLeftSide { float:left; width:520px; border:}
#productDetails .productLeftSide .uLeftDiv, #productDetails .productLeftSide .uRightDiv {
	float:left;
	font-size:1.1em;
}
#productDetails .productLeftSide .uLeftDiv { width:80%; }
#productDetails .productLeftSide .uRightDiv { clear:both; width:420px; }
#productDetails .uLeftDiv .prodDetImage {
	text-align:center;
	width: 300px;	
}
#productDetails .uLeftDiv .prodDetImage a {
	font-weight:bold;
	padding:3px;
	text-decoration:none;
}

#productDetails .uRightDiv .nonMemberPrice, #productDetails .uRightDiv .memberSaving, #productDetails .uRightDiv .memberPrice{
	clear:both;
}

#productDetails .uRightDiv .nonMemberPrice strong, #productDetails .uRightDiv .memberSaving strong, #productDetails .uRightDiv .memberPrice strong{
	display:block;
	float:left;
	width:150px;
}
#productDetails .uRightDiv .nonMemberPrice span, #productDetails .uRightDiv .memberSaving span, #productDetails .uRightDiv .memberPrice span{
	float:left;
	width:40px;
	text-align:right;
}
#productDetails .uRightDiv .memberPrice {
	border-top:1px dotted #E29525;
}
.relatedProducts {
	text-align:left;
	width:100%;
	float:left;
	clear:both;
	margin:5px;
}
.relatedProducts div.relatedProductDiv {
	width:100px;
	height:100px;
	float:left;
	margin:3px 20px;
}
.productIdeaSamples {
	width:140px;
	float:left;
}
